@charset 'UTF-8';

#login-page{
	height: 100vh;
	display: flex;
}

#login-page .carousel-swiper{
	height: 100%;
	width: 100%;
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	display: flex;
	align-items: center;
	justify-content: center;
}

#login-page .login-div{
	height: 100%;
	width: 50%;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	display: flex;
	align-items: center;
	justify-content: center;
}


#login-page form{
	opacity: 1;
	visibility: visible;
	display: flex;
	flex-direction: column;
	height: 100%;
	transition: all 0.4s ease;
}

#login-page #registration{
	opacity: 0;
	visibility: hidden;
	height: 0;
	display: none;
	transition: all 0.4s ease;
}

#login-page .form-login{
	background: linear-gradient(107.56deg, #373737 0%, #141414 100%);
	border-radius: 20px;
	padding: 60px 90px;
	width: 70%;
	height: 550px;
	transition: all 0.4s ease;
	display: flex;
	flex-direction: column;
}

#login-page .title{
	font-weight: bold;
	font-size: 30px;
	line-height: 162.2%;
	color: #EEEEEE;
	margin-bottom: 40px;
	margin-top: 0;
}

#login-page .field{
	display: flex;
	align-items: center;
	margin-bottom: 30px;
	padding-bottom: 10px;
	position: relative;
}

#login-page .field::after{
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 2px;
	background: rgb(36,161,232);
	background: linear-gradient(90deg, rgba(36,161,232,1) 0%, rgba(36,148,232,1) 10%, rgba(36,56,231,1) 67%, rgba(145,104,231,1) 100%);
}

#login-page .field svg{
	color: #fff;
	stroke: #fff;
	margin-right: 15px;
}

#login-page .field input, #login-page .field input:active, #login-page .field input:focus {
	background: none !important;
	background-color: transparent !important;
	border: none;
	color: #fff;
	font-size: 14px;
}

input:-webkit-autofill{
  -webkit-box-shadow: 0 0 0px 1000px #272727 inset !important;
  transition: background-color 5000s ease-in-out 0s !important;
}
input:-webkit-autofill:hover{
  -webkit-box-shadow: 0 0 0px 1000px #272727 inset !important;
  transition: background-color 5000s ease-in-out 0s !important;
}
input:-webkit-autofill:focus {
  -webkit-box-shadow: 0 0 0px 1000px #272727 inset !important;
  transition: background-color 5000s ease-in-out 0s !important;
}

#login-page .btn-login {
	background: #FFFFFF;
	border-radius: 35px;
	border: 1px solid transparent;
	padding: 5px;
	width: 100%;
	font-weight: bold;
	font-size: 12px;
	line-height: 40px;
	display: flex;
	align-items: center;
	justify-content: center;
	color: #212121;
	margin-top: auto;
}

#login-page .btn-login:hover, #login-page .btn-login:active, #login-page .btn-login:focus  {
	background: transparent;
	border: 1px solid #fff;
	color: #FFFFFF;
}

#login-page .btn-secondary-geral {
	background: transparent;
	border-radius: 35px;
	border: 1px solid #FFFFFF;
	padding: 5px;
	width: 100%;
	font-weight: bold;
	font-size: 12px;
	line-height: 40px;
	display: flex;
	align-items: center;
	justify-content: center;
	color: #FFFFFF;
	margin-top: 10px;
}

#login-page .btn-secondary-geral:hover, #login-page .btn-secondary-geral:active, #login-page .btn-secondary-geral:focus  {
	background: #fff;
	border: 1px solid transparent;
	color: #212121;
}

#login-page .forgot-link{
	font-size: 12px;
	line-height: 0;
	text-decoration-line: underline;
	color: #868686;
	transition: all 0.4s ease;
}

#login-page .forgot-link:hover, #login-page .forgot-link:active, #login-page .forgot-link:focus {
	color: #fff;
}

#login-page .carousel-div{
	width: 70%;
	height: 550px;
	background: linear-gradient(0deg, #FFFFFF, #FFFFFF);
	box-shadow: 0px 0px 60px rgba(0, 0, 0, 0.2);
	border-radius: 20px;
	padding: 40px;
	position: relative;
}

#carousel-swiper{
	width: 100%;
	height: 100%;
}

#carousel-swiper .item{
	width: 100%;
	height: 300px;
	background-size: contain !important;
	background-position: center !important;
	background-repeat: no-repeat !important;
}

#carousel-swiper .content{
	margin-top: 20px;
}

#carousel-swiper .content .title{
	font-weight: 500;
	font-size: 19px;
	line-height: 30px;
	color: #343434;
}

#carousel-swiper .content .text{
	font-weight: 300;
	font-size: 14px;
	line-height: 25px;
	color: #343434;
	padding-left: 30px;
	position: relative;
	width: 80%;
}

#carousel-swiper .content .text:after{
	position: absolute;
	left: 0;
	top: 0;
	width: 3px;
	height: 100%;
	content: '';
	background: rgb(36,161,232);
	background: linear-gradient(90deg, rgba(36,161,232,1) 0%, rgba(36,148,232,1) 10%, rgba(36,56,231,1) 67%, rgba(145,104,231,1) 100%);
}

#carousel-swiper .swiper-slide{
	width: 100% !important;
	cursor: pointer;
}

#login-page .carousel-div .swiper-pagination{
	position: absolute;
	bottom: -25px;
	left: 50%;
}

#login-page .carousel-div .swiper-pagination .swiper-pagination-bullet{
	margin-right: 10px;
}

#login-page.login-page-admin .form-login{
	background: transparent;
	border-radius: 0;
	padding: 0;
}


#login-page.login-page-admin .field input, #login-page.login-page-admin .field input:active, #login-page.login-page-admin .field input:focus {
    color: #000;
}

#login-page.login-page-admin .field input{
    color: #000;
	width: 100%
}

#login-page.login-page-admin .field svg{
	color: #2468E7;
	stroke: #2468E7;
	margin-right: 15px;
}

#login-page.login-page-admin input:-webkit-autofill{
  -webkit-box-shadow: 0 0 0px 1000px #fff inset !important;
  -webkit-text-fill-color: black;
  transition: background-color 5000s ease-in-out 0s !important;
}
#login-page.login-page-admin input:-webkit-autofill:hover{
  -webkit-box-shadow: 0 0 0px 1000px #fff inset !important;
  -webkit-text-fill-color: black;
  transition: background-color 5000s ease-in-out 0s !important;
}
#login-page.login-page-admin input:-webkit-autofill:focus {
  -webkit-box-shadow: 0 0 0px 1000px #fff inset !important;
  -webkit-text-fill-color: black;
  transition: background-color 5000s ease-in-out 0s !important;
}

#login-page.login-page-admin .title{
	color: #000;
}

#login-page.login-page-admin .btn-login {
    background: linear-gradient(90deg, #249EE7 -4.25%, #2445E7 150.19%);
	color: #fff;
}

#login-page.login-page-admin .btn-login:hover, #login-page.login-page-admin .btn-login:active, #login-page.login-page-admin .btn-login:focus {
    background: linear-gradient(90deg, #249EE7 -4.25%, #2445E7 150.19%);
	color: #fff;
}

#login-page.login-page-admin .login-div{
	width: 70%
}

#login-page.login-page-admin .form-login{
	height: 380px;
}

#login-page.login-page-admin .carousel-div{
    height: auto;
    background: none;
    box-shadow: none;
    border-radius: 0x;
    padding: 0;
}

#login-page.login-page-admin #erro{
	color: red;
	opacity: 0
}